Name:ЭФиР 7
 
Version:7.9.4.0
 
Publisher:Интерфакс
 
The following prerequisites are required:
 
  • .NET Framework 3.5
  • .NET Framework 3.5 Language Pack - RUS
 
 
Интерфакс Customer Support


Download efir_7.9.4.0.zip